이름:포스피드
 
버전:4.1.0.7
 
게시자:HelloWorld
 
다음 필수 구성 요소가 필요합니다.
 
  • .NET Framework 3.5 SP1
이미 이 구성 요소가 설치되어 있으면 지금 응용 프로그램을 시작할 수 있습니다. 그렇지 않은 경우 아래에 있는 단추를 클릭하여 필수 구성 요소를 설치하고 응용 프로그램을 실행하십시오.
 
설치
 
HelloWorld 고객 지원    ::    ClickOnce 및 .NET Framework 리소스